* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: ' ';
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
}

	a:hover {
		text-decoration: none;
	}

img {
	vertical-align: top;
	outline-width: 0ch;
}

:root {
	--main-color: #1414a5;
	--main-color-blue: #113a7e;
	--main-color-white: #ffffff;
	--main-color-fontColor: #555555;
	--main-color-999: #999999;
	--main-color-666: #666666;
	--main-color-p_color: #333333;
	--main-color-span_color: #888888;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
	.ml_pchead {
		width: 100%;
		background-color: #282828;
		height: 138px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
	}

	.ml_pcheader {
		display: flex;
		height: 138px;
		align-items: center;
		justify-content: space-between;
		max-width: 1400px;
		margin: 0 auto;
	}

		.ml_pcheader img {
			width: 23%
		}

	.pcnav {
		display: flex;
		align-items: center;
		position: relative;
		z-index: 99;
	}

		.pcnav > li {
			position: relative;
			transition: var(--main-transition);
		}

			.pcnav > li > a {
				display: block;
				height: 80px;
				line-height: 80px;
				font-size: 16px;
				transition: var(--main-transition);
				color: #ffffff;
				padding: 0 20px;
			}

	.pc_sec_nav {
		position: absolute;
		top: 100%;
		left: 0;
		width: 150px;
		background-color: var(--main-color-white);
		transform: rotateX(-60deg);
		opacity: 0;
		visibility: hidden;
		transition: var(--main-transition);
	}

	.pc_sec_item a {
		color: var(--main-color-fontColor);
		font-size: 14px;
		display: block;
		padding: 10px 20px;
		transition: var(--main-transition);
	}

	.pcnav > li > a:hover {
		color: var(--main-color-white);
		font-weight: bold;
		background-color: var(--main-color);
	}

	.pc_sec_item a:hover {
		color: var(--main-color-white) !important;
		background-color: var(--main-color) !important;
	}

	.pcnav li:hover .pc_sec_nav {
		transform: rotateX(0deg) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}

	.pc_sec_item:hover .pc_third_nav {
		transform: rotateX(0deg) !important;
		opacity: 1 !important;
		visibility: visible !important;
	}

	.pcnav li:hover {
		background-color: var(--main-color) !important;
	}

		.pcnav li:hover .first_a {
			color: #fff;
			font-weight: bold;
		}

	.pc_sec_item:hover .second_a {
		color: var(--main-color-white) !important;
		font-weight: bold;
	}

	.third_a:hover {
		color: var(--main-color-white) !important;
		font-weight: bold;
	}

	.pc_sec_item {
		position: relative;
	}

	.pc_third_nav {
		position: absolute;
		left: 100%;
		top: 0;
		z-index: 998;
		width: 150px;
		transform: rotateX(-60deg);
		opacity: 0;
		visibility: hidden;
		transition: var(--main-transition);
	}

	.third_a {
		color: var(--main-color-fontColor);
		background-color: var(--main-color-white);
	}

	.ml_mb_head {
		display: none;
	}

	.ml_mb_nav {
		display: none;
	}

	.ml_banner {
		width: 100%;
		z-index: 998;
		margin-top: 80px !important;
	}

		.ml_banner:hover .bannerbtnleft {
			left: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner:hover .bannerbtnright {
			right: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 15px !important;
		height: 15px !important;
	}

	.bannerbtn {
		width: 50px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		height: 50px !important;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
		opacity: 0;
	}

	.bannerbtnleft {
		left: 0 !important;
	}

	.bannerbtnright {
		right: 0 !important;
	}

	.con1 {
		padding: 80px 0;
	}

	.con1con {
		max-width: 1200px;
		margin: 0 auto;
	}

		.con1con ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con1con ul li {
				width: 21%;
			}

				.con1con ul li:hover p {
					color: var(--main-color);
				}

				.con1con ul li:hover span {
					background-color: var(--main-color);
				}

				.con1con ul li strong {
					display: block;
					text-align: center;
					font-size: 16px;
					color: #888;
					margin-bottom: 15px;
				}

				.con1con ul li p {
					font-size: 22px;
					color: var(--main-color-p_color);
					text-align: center;
					font-weight: bold;
					margin-bottom: 20px;
				}

				.con1con ul li span {
					width: 100%;
					height: 3px;
					background-color: var(--main-color-999);
					display: block;
				}

	.con2 {
		width: 100%;
	}

	.con2con {
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con2conleft {
		width: 45%;
	}

	.con2conright {
		width: 55%;
		/* background-color: #f5f5f5; */
		padding: 27px 0%;
	}

		.con2conright strong {
			display: block;
			font-size: 35px;
			color: var(--main-color-blue);
		}

		.con2conright p {
			font-size: 30px;
			color: var(--main-color-p_color);
			margin-top: 20px;
			margin-bottom: 40px;
		}

		.con2conright span {
			display: block;
			font-size: 14px;
			color: var(--main-color-666);
			max-width: 70%;
			line-height: 25px;
			margin-bottom: 50px;
		}

		.con2conright a {
			display: block;
			width: 145px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			color: var(--main-color-white);
			background-color: var(--main-color);
			font-size: 14px;
		}

	.con2conleft {
		position: relative;
	}

	.con2pos {
		position: absolute;
		top: 4%;
		width: 93%;
	}

		.con2pos img {
			width: 100%;
		}

	.con3 {
		width: 100%;
		padding: 80px 0;
	}

	.con3con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.contitle {
		margin-bottom: 45px;
	}

		.contitle strong {
			color: var(--main-color-blue);
			font-size: 35px;
			display: block;
			text-align: center;
		}

		.contitle p {
			color: var(--main-color-p_color);
			font-size: 30px;
			text-align: center;
			margin: 20px auto;
		}

		.contitle span {
			display: block;
			text-align: center;
			color: var(--main-color-999);
			font-size: 12px;
		}

	.con3con ul {
		display: flex;
		flex-wrap: wrap;
	}

		.con3con ul li {
			width: calc((100% - 60px) / 4);
			margin-bottom: 20px;
			margin-right: 20px;
		}

			.con3con ul li:nth-child(4n) {
				margin-right: 0;
			}

			.con3con ul li a {
				display: block;
				overflow: hidden;
			}

			.con3con ul li:hover img {
				transform: scale(1.1);
			}

			.con3con ul li img {
				width: 100%;
				transition: var(--main-transition);
				height: 200px;
				object-fit: cover;
			}

			.con3con ul li p {
				color: var(--main-color-white);
				background-color: var(--main-color);
				height: 40px;
				line-height: 40px;
				font-size: 14px;
				text-align: center;
				padding: 0 20px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
			}

	.more {
		display: block;
		width: 140px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: var(--main-color-white);
		background-color: var(--main-color);
		font-size: 14px;
		margin: 0 auto;
		margin-top: 30px;
	}
	.con31 {
		width: 100%;
		padding: 80px 0;
	}

	.con3con1 {
		max-width: 1200px;
		margin: 0 auto;
	}

	.contitle1 {
		margin-bottom: 45px;
	}

		.contitle1 strong {
			color: var(--main-color-blue);
			font-size: 35px;
			display: block;
			text-align: center;
		}

		.contitle1 p {
			color: var(--main-color-p_color);
			font-size: 30px;
			text-align: center;
			margin: 20px auto;
		}

		.contitle1 span {
			display: block;
			text-align: center;
			color: var(--main-color-999);
			font-size: 12px;
		}

	.con3con1 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.con3con1 ul li {
			width: calc((100% - 60px) / 3);
			margin-bottom: 20px;
			margin-left: 20px;
		}

			.con3con1 ul li:nth-child(4n) {
				margin-right: 0;
			}

			.con3con1 ul li a {
				display: block;
				overflow: hidden;
			}

			.con3con1 ul li:hover img {
				transform: scale(1.1);
			}

			.con3con1 ul li img {
				width: 100%;
				transition: var(--main-transition);
				height: 320px;
				object-fit: cover;
			}

			.con3con1 ul li p {
				color: var(--main-color-white);
				background-color: var(--main-color);
				height: 40px;
				line-height: 40px;
				font-size: 14px;
				text-align: center;
				padding: 0 20px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
			}
	.con32 {
		width: 100%;
		padding: 80px 0;
	}

	.con3con2 {
		max-width: 1200px;
		margin: 0 auto;
	}

	.contitle2 {
		margin-bottom: 45px;
	}

		.contitle2 strong {
			color: var(--main-color-blue);
			font-size: 35px;
			display: block;
			text-align: center;
		}

		.contitle2 p {
			color: var(--main-color-p_color);
			font-size: 30px;
			text-align: center;
			margin: 20px auto;
		}

		.contitle2 span {
			display: block;
			text-align: center;
			color: var(--main-color-999);
			font-size: 12px;
		}

	.con3con2 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.con3con2 ul li {
			width: calc((100% - 60px) / 3);
			margin-bottom: 20px;
			margin-left: 20px;
		}

			.con3con2 ul li:nth-child(4n) {
				margin-right: 0;
			}

			.con3con2 ul li a {
				display: block;
				overflow: hidden;
			}

			.con3con2 ul li:hover img {
				transform: scale(1.1);
			}

			.con3con2 ul li img {
				width: 100%;
				transition: var(--main-transition);
				height: 220px;
				object-fit: cover;
			}

			.con3con2 ul li p {
				color: var(--main-color-white);
				background-color: var(--main-color);
				height: 40px;
				line-height: 40px;
				font-size: 14px;
				text-align: center;
				padding: 0 20px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
			}
	.con4 {
		padding: 80px 0;
		background-color: #f5f5f5;
	}

	.con4con {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row-reverse;
	}

	.con4conleft {
		width: 45%;
	}

	.con4conright {
		width: 55%;
	}

	.con4con .contitle p {
		margin: 10px auto;
		text-align: left !important;
	}

	.con4con .contitle strong {
		text-align: left !important;
	}

	.con4con .contitle span {
		text-align: left !important;
	}

	.con4tab {
		display: flex;
		flex-wrap: wrap;
	}

		.con4tab li {
			width: calc(100% / 3);
			padding: 35px;
			cursor: pointer;
		}

			.con4tab li span {
				display: block;
				width: 26px;
				height: 3px;
				background-color: var(--main-color);
				margin: 0 auto;
			}

			.con4tab li p {
				color: var(--main-color-999);
				font-size: 13px;
				text-align: center;
			}

			.con4tab li strong {
				display: block;
				text-align: center;
				color: var(--main-color-p_color);
				font-optical-sizing: 14px;
				margin: 10px 0;
			}

			.con4tab li:nth-child(odd) {
				background-color: #ffffff;
			}

			.con4tab li:nth-child(even) {
				background-color: #ececec;
			}

	.con4tabfy {
		padding: 70px 60px;
		background-color: #ececec;
		display: none;
	}

		.con4tabfy img {
			width: 100%;
		}
		.con4tabfy strong {
			font-size: 22px;
			line-height: 56px;
			color: #1414a5;
		}
		.con4tabfy p {
			font-size: 16px;
			color: #1414a5;
			margin: 0 0 24px 0;
		}

		.con4tabfy span {
			font-size: 15px;
			line-height: 25px;
			color: var(--main-color-fontColor);
		}

		.con4tabfy .more {
			margin: inherit;
			margin-top: 30px;
		}

	.tab_active strong {
		color: var(--main-color) !important;
	}

	.con5 {
		width: 100%;
		padding: 80px 0;
	}

	.con5con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.con5contop {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.con5contopleft .contitle strong {
		text-align: left !important;
	}

	.con5contopleft .contitle p {
		text-align: left !important;
	}

	.con5contopright .con5tab {
		display: flex;
		align-items: center;
	}

		.con5contopright .con5tab span {
			cursor: pointer;
			width: 100px;
			height: 40px;
			font-size: 14px;
			line-height: 40px;
			text-align: center;
			color: var(--main-color-fontColor);
			background-color: #f5f5f5;
		}

			.con5contopright .con5tab span:hover {
				background-color: var(--main-color) !important;
				color: var(--main-color-white) !important;
			}

	.active_span {
		background-color: var(--main-color) !important;
		color: var(--main-color-white) !important;
	}

	.con5fy {
		display: none;
	}

	.con5fycon {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.con5fyconleft {
		width: 40%;
	}

		.con5fyconleft a img {
			width: 100%;
		}

	.con5fyconright {
		width: 55%;
	}

		.con5fyconright ul li {
			display: flex;
			border-bottom: 1px solid #dddddd;
			align-items: center;
			padding: 15px 0;
			justify-content: space-between;
			padding-left: 30px;
			background-image: url(../images/dot.png);
			background-repeat: no-repeat;
			background-position: left center;
		}

			.con5fyconright ul li a {
				width: 100%;
				overflow: hidden;
				font-size: 14px;
				color: var(--main-color-fontColor);
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
				width: 75%;
			}

			.con5fyconright ul li:hover a {
				color: var(--main-color) !important;
			}

			.con5fyconright ul li span {
				color: var(--main-color-999);
				font-size: 14px;
			}

	.con5fycontopleft img {
		width: 100%;
	}

	.con6 {
		padding: 50px 0;
		background-color: #ececec;
	}

	.con6con {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.con6conleft {
		width: 23%;
	}

	.con6conright {
		width: 70%;
	}

		.con6conright ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con6conright ul li {
				width: 31%;
				position: relative;
				overflow: hidden;
			}

				.con6conright ul li:hover img {
					transform: scale(1.1);
				}

				.con6conright ul li img {
					width: 100%;
					height: 180px;
					object-fit: cover;
					transition: var(--main-transition);
				}

	._top {
		background-color: var(--main-color);
		padding-top: 100px;
		padding-bottom: 35px;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 15px;
	}

	.underline {
		width: 100%;
		height: 10px;
		background-color: var(--main-color-blue);
	}

	._top p {
		font-size: 22px;
		color: var(--main-color-white);
		font-weight: bold;
		padding: 15px 0;
	}

	._top strong {
		display: block;
		font-size: 28px;
		color: var(--main-color-white);
		font-weight: normal;
	}

	.con6conright ul li .pos_res {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		line-height: 40px;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		color: var(--main-color-white);
		background: rgba(0, 0, 0, .5);
		bottom: 0;
		left: 0;
		padding: 0 15px;
		font-size: 14px;
	}

	.foot {
		width: 100%;
		padding: 50px 0;
		background-color: #282828;
	}

	.footer {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
	}

	.footerleft {
		/* flex: 1; */
	}

	.footerright {
		flex: 1;
	}

	.footerleft ul {
		display: flex;
		align-items: center;
	}

		.footerleft ul li a {
			display: block;
			font-size: 14px;
			color: #ccc;
			margin-right: 35px;
			display: block;
		}

	.linkcon {
		margin-top: 20px;
	}

	.linkconitem {
		display: flex;
		align-items: center;
	}

	.linkitem i {
		color: #ccc !important;
		font-size: 15px;
		width: 20px;
	}

	.linkitem {
		margin-bottom: 10px;
	}

		.linkitem span {
			font-size: 14px;
			color: #ccc;
		}

	.footerright ul {
		display: flex;
		align-items: center;
		justify-content: right;
	}

		.footerright ul li {
			margin-left: 30px;
		}

			.footerright ul li img {
				width: 120px;
				height: 120px;
				object-fit: cover;
			}

			.footerright ul li p {
				font-size: 13px;
				color: #ccc;
				padding: 10px 0;
				text-align: center;
			}

	.copy {
		padding: 15px 0;
		border-top: 1px solid #ccc;
		background-color: #282828;
	}

	.copycon {
		max-width: 1200px;
		margin: 0 auto;
		text-align: center;
		color: #ccc;
		font-size: 14px;
	}

		.copycon a {
			color: #ccc;
			font-size: 14px;
		}

	.inbanner {
		width: 100%;
		height: 220px;
		background-image: url(../images/inbanner.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 80px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.inbanner strong {
			font-size: 30px;
			color: var(--main-color-white);
			font-weight: normal;
		}

	.inside {
		width: 1200px;
		padding: 30px 0;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 996px) {
	.inside {
		padding: 15px;
		margin: 0 auto;
	}

	.inbanner {
		width: 100%;
		height: 220px;
		background-image: url(../images/inbanner.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		margin-top: 80px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.inbanner strong {
			font-size: 30px;
			color: var(--main-color-white);
			font-weight: normal;
		}

	.copy {
		padding: 15px;
		border-top: 1px solid #ccc;
		background-color: #282828;
		margin-bottom: 60px;
	}

	.copycon {
		margin: 0 auto;
		text-align: center;
		color: #ccc;
		font-size: 14px;
	}

		.copycon a {
			color: #ccc;
			font-size: 14px;
		}

	.foot {
		width: 100%;
		padding: 30px 15px;
		background-color: #282828;
	}

	.footer {
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
	}

	.footerleft {
		width: 100%;
		margin-bottom: 25px;
	}

	.footerright {
		width: 100%;
	}

	.footerleft ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

		.footerleft ul li a {
			display: block;
			font-size: 14px;
			margin-bottom: 10px;
			color: #ccc;
			margin-right: 20px;
			display: block;
		}

	.linkcon {
		margin-top: 20px;
	}

	.linkconitem {
		display: flex;
		align-items: center;
	}

	.linkitem i {
		color: #ccc !important;
		font-size: 15px;
		width: 20px;
	}

	.linkitem {
		margin-bottom: 10px;
	}

		.linkitem span {
			font-size: 14px;
			color: #ccc;
		}

	.footerright ul {
		display: flex;
		align-items: center;
		justify-content: left;
	}

		.footerright ul li {
			margin-right: 30px;
		}

			.footerright ul li img {
				width: 80px;
				height: 80px;
				object-fit: cover;
			}

			.footerright ul li p {
				font-size: 13px;
				color: #ccc;
				padding: 10px 0;
				text-align: center;
			}

	.con6 {
		padding: 30px 15px;
		background-color: #ececec;
	}

	.con6con {
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.con6conleft {
		width: 100%;
		margin-bottom: 30px;
	}

	.con6conright {
		width: 100%;
	}

		.con6conright ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con6conright ul li {
				margin-bottom: 25px;
				width: 100%;
				position: relative;
				overflow: hidden;
			}

				.con6conright ul li:hover img {
					transform: scale(1.1);
				}

				.con6conright ul li img {
					width: 100%;
					transition: var(--main-transition);
				}

	._top {
		background-color: var(--main-color);
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 15px;
	}

	.underline {
		width: 100%;
		height: 10px;
		background-color: var(--main-color-blue);
	}

	._top p {
		font-size: 22px;
		color: var(--main-color-white);
		font-weight: bold;
		padding: 15px 0;
	}

	._top strong {
		display: block;
		font-size: 28px;
		color: var(--main-color-white);
		font-weight: normal;
	}

	.con6conright ul li .pos_res {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		line-height: 40px;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		color: var(--main-color-white);
		background: rgba(0, 0, 0, .5);
		bottom: 0;
		left: 0;
		padding: 0 15px;
		font-size: 14px;
	}

	.con5 {
		width: 100%;
		padding: 30px 15px;
	}

	.con5tab {
		justify-content: center;
	}

	.con5con {
		margin: 0 auto;
	}

	.con5contop {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.con5contopleft {
		width: 100%;
	}

	.con5contopright {
		width: 100%;
	}

	.con5contopleft .contitle strong {
		text-align: center !important;
	}

	.con5contopleft .contitle p {
		text-align: center !important;
	}

	.con5contopright .con5tab {
		display: flex;
		align-items: center;
	}

		.con5contopright .con5tab span {
			cursor: pointer;
			width: 100px;
			height: 40px;
			font-size: 14px;
			line-height: 40px;
			text-align: center;
			color: var(--main-color-fontColor);
			background-color: #f5f5f5;
		}

			.con5contopright .con5tab span:hover {
				background-color: var(--main-color) !important;
				color: var(--main-color-white) !important;
			}

	.active_span {
		background-color: var(--main-color) !important;
		color: var(--main-color-white) !important;
	}

	.con5fy {
		display: none;
	}

	.con5fycon {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.con5fyconleft {
		width: 100%;
		display: none;
	}

		.con5fyconleft img {
			width: 100%;
		}

	.con5fyconright {
		width: 100%;
		margin-top: 30px;
	}

		.con5fyconright ul li {
			display: flex;
			border-bottom: 1px solid #dddddd;
			padding: 15px 0;
			align-items: center;
			justify-content: space-between;
			padding-left: 30px;
			background-image: url(../images/dot.png);
			background-repeat: no-repeat;
			background-position: left center;
		}

			.con5fyconright ul li a {
				width: 100%;
				overflow: hidden;
				font-size: 14px;
				color: var(--main-color-fontColor);
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
				width: 75%;
			}

			.con5fyconright ul li:hover a {
				color: var(--main-color) !important;
			}

			.con5fyconright ul li span {
				color: var(--main-color-999);
				font-size: 14px;
			}

	.con4 {
		padding: 30px 15px;
		background-color: #f5f5f5;
	}

	.con4con {
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.con4conleft {
		width: 100%;
	}

		.con4conleft .contitle {
			display: none;
		}

	.con4conright {
		width: 100%;
	}

	.con4con .contitle p {
		margin: 10px auto;
		text-align: left !important;
	}

	.con4con .contitle strong {
		text-align: left !important;
	}

	.con4con .contitle span {
		text-align: left !important;
	}

	.con4tab {
		display: flex;
		flex-wrap: wrap;
	}

		.con4tab li {
			width: calc(100% / 3);
			padding: 15px;
			cursor: pointer;
		}

			.con4tab li span {
				display: block;
				width: 26px;
				height: 3px;
				background-color: var(--main-color);
				margin: 0 auto;
			}

			.con4tab li p {
				color: var(--main-color-999);
				font-size: 13px;
				text-align: center;
			}

			.con4tab li strong {
				display: block;
				text-align: center;
				color: var(--main-color-p_color);
				font-optical-sizing: 14px;
				margin: 10px 0;
			}

			.con4tab li:nth-child(odd) {
				background-color: #ffffff;
			}

			.con4tab li:nth-child(even) {
				background-color: #ececec;
			}

	.con4tabfy {
		padding: 30px;
		background-color: #ececec;
		display: none;
	}

		.con4tabfy img {
			width: 100%;
		}

		.con4tabfy p {
			font-size: 20px;
			color: var(--main-color-fontColor);
			margin: 25px 0;
		}

		.con4tabfy span {
			font-size: 14px;
			line-height: 25px;
			color: var(--main-color-fontColor);
		}

		.con4tabfy .more {
			margin: inherit;
			margin-top: 30px;
		}

	.tab_active strong {
		color: var(--main-color) !important;
	}

	.con3 {
		width: 100%;
		padding: 30px 15px;
	}

	.con3con {
		margin: 0 auto;
	}

	.contitle {
		margin-bottom: 30px;
	}

		.contitle strong {
			color: var(--main-color-blue);
			font-size: 25px;
			display: block;
			text-align: center;
		}

		.contitle p {
			color: var(--main-color-p_color);
			font-size: 20px;
			text-align: center;
			margin: 15px auto;
		}

		.contitle span {
			display: block;
			text-align: center;
			color: var(--main-color-999);
			font-size: 12px;
		}

	.con3con ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.con3con ul li {
			width: 48%;
			margin-bottom: 20px;
		}

			.con3con ul li a {
				display: block;
				overflow: hidden;
			}

			.con3con ul li:hover img {
				transform: scale(1.1);
			}

			.con3con ul li img {
				width: 100%;
				transition: var(--main-transition);
				object-fit: cover;
				height: 200px;
				object-fit: contain;
			}

			.con3con ul li p {
				color: var(--main-color-white);
				background-color: var(--main-color);
				height: 40px;
				line-height: 40px;
				font-size: 14px;
				text-align: center;
				padding: 0 20px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
			}

	.more {
		display: block;
		width: 140px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		color: var(--main-color-white);
		background-color: var(--main-color);
		font-size: 14px;
		margin: 0 auto;
		margin-top: 30px;
	}

	.con2 {
		width: 100%;
		padding: 30px 15px;
	}

	.con2con {
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con2conleft {
		width: 100%;
		margin-bottom: 25px;
	}

	.con2conright {
		width: 100%;
		background-color: #f5f5f5;
		padding: 15px;
	}

		.con2conright strong {
			display: block;
			font-size: 25px;
			color: var(--main-color-blue);
		}

		.con2conright p {
			font-size: 20px;
			color: var(--main-color-p_color);
			margin-top: 20px;
			margin-bottom: 20px;
		}

		.con2conright span {
			display: block;
			font-size: 14px;
			color: var(--main-color-666);
			width: 100%;
			line-height: 25px;
			margin-bottom: 20px;
		}

		.con2conright a {
			display: block;
			width: 145px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			color: var(--main-color-white);
			background-color: var(--main-color);
			font-size: 14px;
		}

	.con2conleft {
		position: relative;
	}

	.con2pos img {
		width: 100%;
	}

	.con1 {
		padding: 30px 15px;
	}

	.con1con {
		width: 100%;
		margin: 0 auto;
	}

		.con1con ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con1con ul li {
				width: 100%;
				margin-bottom: 25px;
			}

				.con1con ul li:hover p {
					color: var(--main-color);
				}

				.con1con ul li:hover span {
					background-color: var(--main-color);
				}

				.con1con ul li strong {
					display: block;
					text-align: center;
					font-size: 14px;
					color: #888;
					margin-bottom: 15px;
				}

				.con1con ul li p {
					font-size: 22px;
					color: var(--main-color-p_color);
					text-align: center;
					font-weight: bold;
					margin-bottom: 20px;
				}

				.con1con ul li span {
					width: 100%;
					height: 3px;
					background-color: var(--main-color-999);
					display: block;
				}

	.ml_banner {
		width: 100%;
		margin-top: 60px !important;
	}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.bannerbtn {
		width: 40px !important;
		height: 40px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
	}

	.ml_pchead {
		display: none;
	}

	.pcnav {
		display: none;
	}

	.ml_mb_arrowChange {
		transform: rotate(90deg);
	}

	.ml_mbnav_3 {
		display: none;
	}

	.ml_mbnav_3_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #efefef;
	}

		.ml_mbnav_3_item > a {
			display: block;
			width: 100%;
			height: 40px;
			line-height: 40px;
			color: var(--main-color-fontColor);
			font-size: 14px;
			padding-left: 35px;
		}

	.ml_mb_nav i {
		font-size: 22px !important;
		transition: var(--main-transition);
	}

	.ml_mbnav_2_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #e3e3e3;
	}

		.ml_mbnav_2_item > a {
			display: block;
			height: 40px;
			width: 100%;
			line-height: 40px;
			color: var(--main-color-fontColor);
			font-size: 14px;
			padding-left: 20px;
		}

	.ml_mbnav_2 {
		display: none;
	}

	.ml_mbnav_1_item > a {
		display: block;
		height: 40px;
		line-height: 40px;
		color: var(--main-color-fontColor);
		font-size: 14px;
		width: 100%;
	}

	.ml_mbnav_1_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
	}

	.ml_mb_nav {
		width: 100%;
		height: calc(100% - 60px);
		position: fixed;
		top: 60px;
		right: -100%;
		background-color: var(--main-color-white);
		z-index: 100;
		border-top: 1px solid #ccc;
		overflow: scroll;
		padding: 20px 0;
		transition: var(--main-transition);
	}

	.mb_navShow {
		right: 0 !important;
	}

	.hb_fadeout {
		opacity: 0 !important;
	}

	.change2 {
		transform: translateY(-10px) rotate(-45deg);
	}

	.change1 {
		transform: translateY(10px) rotate(45deg);
	}

	.hb span {
		display: block;
		width: 30px;
		height: 1px;
		background-color: var(--main-color-fontColor);
		transition: var(--main-transition);
	}

	.hb {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		height: 20px;
		flex-direction: column;
	}

	.ml_mb_logo img {
		height: 45px;
	}

	.ml_mb_head {
		display: flex;
		height: 60px;
		padding: 0 20px;
		background-color: var(--main-color-white);
		position: fixed;
		top: 0;
		left: 0;
		align-items: center;
		justify-content: space-between;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
		width: 100%;
		z-index: 99;
	}

	.ml_pcheader {
		display: none;
	}
}
